package com.psg.dlsysinfo.dl_sysinfo_server.projection;

public interface CveSummaryProjection {

    String getId();
    String getTitle();
    String getSeverityV3();
    Double getCvssScoreV3();
}
